Follow My Blog Post v1.6.5 – WordPress Plugin

Follow My Blog Post v1.6.5 – WordPress Plugin
Version 1.6.5
Compatible with WP e-Commerce 3.8.x, WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, Jigoshop 1.8.x, Easy Digital Downloads 2.0.x, Easy Digital Downloads 1.8.x, Easy Digital Downloads
Support WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7
Layouts
Columns
Designers CodeCanyon
Added 03-08-2015

Follow My Blog Post v1.6.5 plugin allows your users to follow changes on a particular post/page for your WordPress site.
Version 1.6.5 (2015-07-09)
*Updated PrettyPhoto to 3.1.6 to resolve XSS security issue.

View Demo Downloads